<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.biz.modular.bizactivatedetail.mapper.BizActivateDetailMapper">

    <select id="getPageList" resultType="vip.xiaonuo.biz.modular.bizactivatedetail.entity.BizActivateDetail">
        select
            su.name userName,
            su.PHONE,
            bad.create_time
        from biz_activate_detail bad
        left join SYS_USER su on su.id = bad.help_user_id
        ${ew.customSqlSegment}
    </select>
</mapper>
